Extending Qt Creator Manual | MatchedImport

Extending Qt Creator Manual 4.5.2

# MatchedImport Class

(QmlJS::MatchedImport)

- List of all members, including inherited members

## Public Functions

| MatchedImport()
| MatchedImport(ImportMatchStrength matchStrength, ImportKey importKey, const QString &coreImportId)
int | compare(const MatchedImport &o) const

## Member Function Documentation

### MatchedImport::MatchedImport()

Default constructs an instance of MatchedImport.

### MatchedImport::MatchedImport(ImportMatchStrength matchStrength, ImportKey importKey, const QString &coreImportId)

Default constructs an instance of MatchedImport.

### int MatchedImport::compare(const MatchedImport &o) const